.page_bg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/content_bg.jpg);
	background-repeat: repeat;
}
.left_bg {
	background-image: url(images/left_bg.jpg);
	background-repeat: no-repeat;
}
.number_bg_others {
	background-image: url(images/number_new.jpg);
	background-repeat: repeat-y;
}
.middle_contentbg_others {
	background-image: url(images/middle-bg_others.png);
	background-repeat: repeat-y;
}


.text_news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	padding-right: 25px;
	padding-left: 25px;
	text-align: justify;
	padding-top: 5px;
}
.text_contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #006699;
}
.text_highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #105252;
}
.free {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #FF0000;
}
.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #044088;
}

.click {
	padding-top: 25px;
	padding-right: 28px;
}
.number_bg {
	background-image: url(images/number_bg_new.jpg);
	background-repeat: repeat;
}
.text_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	padding-top: 5px;
}
.middle_contentbg {
	background-image: url(images/middle-bg.png);
	background-repeat: repeat-y;
}
.footer {
	background-image: url(images/foooter.jpg);
	background-repeat: no-repeat;
	background-position: left;
	width: 989px;
}


.footer-txt	{
	font-family:Verdana, Arial, Helvetica, "sans-serif";
	font-size:10px;
	color:#FFFFFF;
	text-align:left;
	
}
a.footer-txt:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, "sans-serif";
	font-size: 10px;
}
a.footer-txt:active {
	color: #FFFFFF;
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, "sans-serif";
	font-size: 10px;
}
.textbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	text-align: left;
}

a.footer-txt:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, "sans-serif";
	font-size: 10px;
}
.box1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:transparent;
	line-height: 18px;
	color: #333333;
	height: 18px;
	width: 200px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #003366;
	border-right-color: #0066CC;
	border-bottom-color: #003366;
	border-left-color: #0066FF;
}
.contact_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
}

a.footer-txt:hover {
	color: #80C8E3;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, "sans-serif";
	font-size: 10px;
}
.form_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
}
.guard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #3F6B03;
}
.text_point {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #035176;
	text-align: justify;
	padding-top: 2px;
	padding-bottom: 5px;
	padding-left: 6px;
}
.number_bg1 {
	background-image: url(images/number_bg1.jpg);
	background-repeat: no-repeat;
}
.box2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	height: 65px;
	width: 200px;
    background-color:transparent;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #003366;
	border-right-color: #0066CC;
	border-bottom-color: #003366;
	border-left-color: #0066FF;
}
.submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00CCCC;
	background-color: #3C3C3C;
	border: 1px solid #00CC00;
}

a.newlink_big:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-variant: normal;
	text-transform: none;
	color: #221E1F;
	letter-spacing: normal;
}
a.newlink_big:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-variant: normal;
	text-transform: none;
	color: #221E1F;
	letter-spacing: normal;
}
a.newlink_big:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-variant: normal;
	text-transform: none;
	color: #221E1F;
	letter-spacing: normal;
}
a.newlink_big:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-variant: normal;
	text-transform: none;
	color: #80B700;
	letter-spacing: normal;
}
